Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 07:57:32 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Greeting to all ,
First of all I would like to say please do not cheat customer. according to my experience of my online shopping I ordered one product and I got different product ,I never expected that one of the  biggest brand in uae like center point do like this to there customer . I am one of the regular customer since 12 years , even I share and suggest to my colleague n friends to shops frm this store app or direct store so that you guys will  get the correct products n brand but now I m very shy to them because of my online shopping experience Infront of them !! 
let me share my experience
I shop online  one product and I got confirmation with in  next 2 days  and I was reallyexcited to collect ,when I went to collect my order to my nearest all ghurier mall center point store I got the different product then my order and same time I told to your staff pls.kindly check this is not my order it's different , same time I returned it and I feel very bad experiencewith your online services ..... hopefully I will get back  my payment on time .... https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2160060